<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000019147212</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2008/7/9/DEVK0815773A/jo/article_5.1.2</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/19/14/72/JORFARTI000019147212.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>5.1.2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000019147078" date_publi="2008-07-10" date_signature="2008-07-09" nature="ARRETE" nor="DEVK0815773A" num="" num_parution_jo="0160">
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000019147078">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2022-03-02" fin="2999-01-01" id_txt="LEGITEXT000045278393">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale des ministères chargés de la transition écologique, de la cohésion des territoires et de la mer</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2008-07-11" fin="2022-03-02" id_txt="LEGITEXT000019149371">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-07-11" etat="MODIFIE" fin="2011-10-08" id="LEGIARTI000019149610" num="5.1.2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2011-10-08" etat="MODIFIE" fin="2016-06-18" id="LEGIARTI000024658799" num="5.1.2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-06-18" etat="MODIFIE" fin="2019-07-01" id="LEGIARTI000032772588" num="5.1.2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-07-01" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000038707231" num="5.1.2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-01-01" etat="MODIFIE" fin="2022-03-02" id="LEGIARTI000042133524" num="5.1.2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-03-02" etat="MODIFIE" fin="2026-01-01" id="LEGIARTI000045278466" num="5.1.2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053128756" num="5.1.2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019147212" num="5.1.2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La sous-direction du développement et de la gestion des réseaux ferroviaires et fluviaux et des investissements portuaires :<br/> ― planifie les grands projets de développement des infrastructures de transports ferroviaires ainsi que les projets de développement des infrastructures portuaires et de navigation intérieure relevant de l'Etat en relation avec le Commissariat général au développement durable ;<br/> ― définit, en liaison avec les maîtres d'ouvrage des réseaux d'infrastructures concernés, les modalités de financement de ces projets et précise la répartition des risques entre les intervenants ;<br/> ― programme et gère les opérations contractualisées d'infrastructures de transport ferroviaires hors Ile-de-France ;<br/> ― oriente et contrôle la modernisation des réseaux ferroviaires et de navigation intérieure ;<br/> ― exerce la tutelle de Réseau ferré de France et de Voies navigables de France ;<br/> ― élabore et met en œuvre la réglementation et la régulation économique des infrastructures de transports ferroviaires ;<br/> ― exerce les attributions du ministre en matière de réglementation relative à l'usage des infrastructures de transports ferroviaires ;<br/> Elle comprend :<br/> ― le bureau de la planification et des grandes opérations ferroviaires (zone 1) ;<br/> ― le bureau des opérations contractualisées et des grandes opérations ferroviaires (zone 2) ;<br/> ― le bureau du réseau ferré national ;<br/> ― le bureau des voies navigables et des infrastructures portuaires et fluviales.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
